<?php

namespace Ignite\Core\Http\Controllers;

class EnrollmentAcceptedController extends Controller
{
    /**
     * Create a new enrollment.
     *
     * @return \Illuminate\View\View
     */
    public function show()
    {
        return view('participant.enrollment.accepted.show');
    }
}
